body, html {
  margin : 0px 40px 0px 40px;
  padding : 0px;
  background-color : #000000;
  color : #FFFFFF;
}

#topcorner { 
  left : 10px;
  right : 10px;
  top : 10px;
  bottom : 10px;
  width : 222px; 
  height : 215px; 
  float : left;
  background-color : #000000;
  color : #FFFFFF;
/* IE repair kludge - see http : //www.glish.com/css/hacks.asp */
  voice-family : "\"}\""; 
  voice-family : inherit; 
  width : 242px;
} 
/* Opera repair kludge - see http : //www.glish.com/css/hacks.asp */ 
body>#topcorner {width : 242px;} 

#contentcenter {
   margin-left : 237px;
   background-color : #000000;
   color : #FFFFFF;
/* IE repair kludge - see http : //www.glish.com/css/hacks.asp */
   voice-family : "\"}\"";
   voice-family : inherit;
   margin-left : 237px;
}
html>body #contentcenter {
   margin-left : 237px;
}

#contentfull {
   margin-left : 20px;
   background-color : #000000;
   color : #FFFFFF;
/* IE repair kludge - see http : //www.glish.com/css/hacks.asp */
   voice-family : "\"}\"";
   voice-family : inherit;
   margin-left : 20px;
}
html>body #contentfull {
   margin-left : 20px;
}

p, dl, dd, dt, li, ol, ul {
  margin-left : 20px;
  font-family : Garamond, Monaco, Garamond, serif; 
  font-size : 20px; 
  background-color : #000000;
  color : #FFFFFF;
}

.colwidth {
width : 230px;
text-align : center;
}

pre {
   margin-left : 40px;
   font-family : Garamond, Monaco, Garamond, serif; 
   background-color : #000000;
   color : #FFFFFF;
   }

td {
  vertical-align : top;
  font-family : Garamond, Monaco, Garamond, serif; 
  font-size : 20px; 
  background-color : #000000;
  color : #FFFFFF;
}

th {
  font-family : Verdana, sans-serif;
  font-size : 16px; 
  font-weight : bold; 
  vertical-align : top;
  text-align : center;
  background-color : #000000;
  color : #FFFFFF;
}

h1 {
  font-family : Verdana, sans-serif;
  text-align : center;
  background-color : #000000;
  color : #FFFFFF;
  font-size : 24px; 
}

h2, h3, h4, h5, h6 {
  font-family : Verdana, sans-serif;
  background-color : #000000;
  color : #FFFFFF;
}

.smallcentered {
  text-align : center;
  color : #FFFFFF;
  background-color : #000000;
}

.center {
  text-align : center;
}

.left {
  text-align : left;
}

.right {
  text-align : right;
}

.hidelinks {
  color : #FFFFFF;
  background-color : #000000;
}

.hidelinkscenter {
  text-align : center;
  color : #FFFFFF;
  background-color : #000000;
}

.hidelinkscentersmall {
   font-family : Verdana, sans-serif;   
   font-size : 11px;
   line-height : 12px;
   text-align : center;
   font-style : italic;  
   color : #FFFFFF;
   background-color : transparent; 
}

hr {
  background-color : #000000;
  color : #FFFFFF;
}

#footer {
  font-family : Verdana, sans-serif; 
  font-size : 12px;
  background-color : #000000;
  color : #FFFFFF;
}

img.c {
  padding-left : 0px;
  padding-right : 0px;
  border : 0px;
}

a {
  color : #CC99CC; 
  text-decoration : none;
  font-weight : bold;
}

p.hide {
  display : none;
}

.small {
  font-size : 12px;
}
